/***********************************
*   Reset
***********************************/
*{margin: 0;padding: 0;text-decoration: none;list-style:none;font-family: 'arial';}
input:focus, textarea:focus, a {outline: none;}
.sem-borda{border: none!important;}
img{border: none;}
/***********************************
*   Estrutura
* .container{background: #000;}
***********************************/
.container{width: 960px;margin: 0 auto;}
.container-rodape{width: 960px;margin: 0 auto;}
.rodape{
    clear: both;
    height: 116px;
    background: url("../imagens/bg-rodape.png") repeat-x;
}
.contato .rodape {width: 100%; bottom: 0;}
.paginacao{
    background:#F7F0E3;
    border-top: 2px solid #D6B372;
    text-align:center;
    font-size:11px;
    color:#DFC596;
    padding:5px 3px;
    margin-right:35px;
    margin-left: 5px;
}
.paginacao a{
    color: #CB9F4C;
    text-decoration:underline;
    padding:5px 6px;
}
.paginacao span{padding: 5px 6px;}
.obrigatorio{
    border-right: 3px solid #9C2628!important;
}
/***********************************
*   Cabeçalho
***********************************/
/* Home */
body{background: url("../imagens/bg-index.png") repeat-x top left;}
/* Internas */
body.interna{background: url("../imagens/bg-interna.png") repeat-x top left;}

/* topo */
.logotipo{width: 295px;margin: 0 auto!important;height: 107px;}

/***********************************
*   Menus
***********************************/
nav.menu, nav.menu-rodape{float: left;}
nav.menu a{
    color: #ffffff;
    font-size: 12px;
    padding-left: 45px;
}
nav.menu a:hover, nav.menu-rodape a:hover{color: #D6B372!important;}
nav.menu-rodape{
    margin-top: 75px;

}
nav.menu-rodape a{
    color: #ffffff;
    font-size: 11px;
    padding:0 26px;
    border-right: 1px solid #D6B372;
}
/***********************************
*   slideshow
***********************************/
.slidshow{
    float: left;
    background: url("../imagens/bg-slideshow.png") no-repeat center center;
    width:934px;
    height: 264px;
    margin:5px 12px!important;
}
.slidshow img{float:left;margin-top: 5px;margin-left:5px; }


/***********************************
*   Conteudo
***********************************/
.conteudo{
    width: 960px;
    margin: 0px 12.5px;
    clear: left;
}
.conteudo .titulo, .conteudo .titulo-interno{
    float: left;
    width: 925px;
    height: 40px;
    background: url("../imagens/titulo-pagina.png") repeat-x center center;
    padding: 0 0 0;
}

.interna .titulo h1{
    background: url("../imagens/bg-titulo.png") repeat-x center center;
}
.titulo h1{
    float: left;
    display: block;
    color: #6C6650;
    font-size: 25px;
    background: #ffffff;
    padding-right: 10px;
    padding-left: 5px;
}

.titulo-interno dt h2{
    float: left;
    display: block;
    color: #6C6650;
    font-size: 20px;
    background: #ffffff;
    padding-right: 10px;
    padding-left: 5px;
}
.titulo-interno{margin: 20px 0;}

/* Interna */
.interna .conteudo{margin-top: 50px!important;}
.interna .titulo dt h1{background: url("../imagens/bg-titulo.png") repeat-x;}
.clear{clear: both;}
/***********************************
*   Home
***********************************/

label.big {
    color: #333333;
    font-size: 12px;
    line-height: 180%;
    padding: 0 0 10px;
    width: 600px !important;
}

font.where {
    display: block;
    height: 0;
    margin: 4px 0 0;
    padding: 0 0 0 10px;
}

input[type=radio] {
    margin: 0 5px 0 5px;
    vertical-align: middle;
}

.radio-buttons {
    padding: 0 0 0 90px;
}

.extra.new {
    color: #6C6650;
    font-size: 18px;
    line-height: 120%;
}

span.orientacao {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 0;
}

.processual-links ul {
    margin: 2px 0 0;
}

.processual-links ul li {
    font-size: 12px;
    line-height: 160%;
}

.first-area .home-novidades {
    height: 474px !important;
}

.second-area .home-contato {
    height: 417px !important;
}

.areas-home a.email {
    color: #555555;
}

.equipe-especializada {
    display: block;
    margin: 0;
    padding: 22px 0 0;
}


.agendar-consulta-link {
    display: block;
    padding: 16px 0 0;
}

a.areas-home-esquerda a.link {
    margin: 5px 7px 0 !important;
}

.areas-home a.link {
    margin: 5px 20px 0 !important;
}

.areas-home {
    border-right: 4px solid #E7E7E3;
    float: left;
    height: 100%;
    margin-bottom: 50px !important;
    margin-top: 10px !important;
    width: 330px;
}

.areas-home h2{color: #6C6650;font-size: 20px;margin:0px 20px}
.areas-home img{border-top: 6px solid #D6B372;margin:7px 20px;}
.areas-home p{font-size: 12px;color: #555555;margin:5px 20px;line-height: 1.8}
.areas-home a.link{
    float: left;
    display: block;
    margin:5px 20px!important;
    width: 272px;
    padding: 0 5px;
    background: #F7F0E3;
    border-left:6px solid #D6B372;
}
.areas-home a.link:hover{background: #EDDDC0!important;}
.areas-home a.link p{text-align: center;padding: 3px 0;font-size: 13px;}


.areas-home-esquerda {
    border-right: 4px solid #E7E7E3;
    clear: left;
    float: left;
    height: 100%;
    margin-top: 10px !important;
    width: 330px;
}

.areas-home-esquerda h2{color: #6C6650;font-size: 20px;margin:0px 7px}
.areas-home-esquerda img{border-top: 6px solid #D6B372;margin:7px;}
.areas-home-esquerda p{font-size: 12px;color: #555555;margin-left:7px;margin-right:35px;line-height: 1.8;margin-top: 5px;margin-bottom: 5px;}
.areas-home-esquerda a.link{
    float: left;
    display: block;
    margin:5px 7px!important;
    width: 272px;
    padding: 0 5px;
    background: #F7F0E3;
    border-left:6px solid #D6B372;
}
.areas-home-esquerda a.link:hover{background: #EDDDC0!important;}
.areas-home-esquerda a.link p{text-align: center;padding: 3px 0;font-size: 13px;}

.home-novidades, .home-contato{background:#F7F0E3;width: 260px;height: 444px; float: left;margin-top:10px!important;}
.home-novidades h2{color: #6C6650;font-size: 20px; margin: 10px 20px;}
.home-novidades a.link-novidades p{font-size: 11px;border-bottom: 1px solid #D6B372;padding-bottom: 5px!important;margin: 5px 20px;color: #333333;line-height: 1.7}
.home-novidades a.link-novidades p strong{font-size: 10px;color: #D6B372;}
.home-novidades a.link-novidades p b{font-size: 11px;color: #333;}
.home-novidades a.link-novidades{margin-top:5px!important}

.home-contato h2{border-bottom: 1px solid #D6B372;margin:20px 30px 0;color: #6C6650;font-size: 20px;}
.home-contato address{font-size: 12px;color: #6C6650;margin:10px 30px;margin-right: 0!important;}
.home-contato p{font-size: 16px;color:#B38633;}
.home-contato p b{color:#6C6650;font-size: 16px;}
.home-contato p.fone{font-size: 20px;margin-left: 32px!important;margin-top: 10px!important;}
.home-contato p.email{font-size: 14px;margin-left: 32px!important;margin-bottom: 15px;}
.home-contato a{
    border: none;
    width: 200px;;
    margin-left: 30px!important;
}
.home-contato img{border: none;}

/***********************************
*   institucional
***********************************/
.institucional p{
font-size: 12px;line-height: 1.8;color: #333333;padding-left: 5px;width: 920px;
}
.institucional p img{
    margin-left: 15px;

    border-top: 5px solid #D6B372;
}
.areas{width: 420px;display: block;float: left;padding-right: 60px;margin-bottom:35px!important; }
.equipe-cargo { color: #6C6650;font-size: 16px; clear: both; margin-bottom: 10px; width: 500px; padding-left: 5px}
.equipe{width: 411px; margin: 0 60px 30px 5px; display: inline-block; *display: inline; zoom: 1; vertical-align: top}
.equipe img{
    border-top: 3px solid #D6B372;
    margin-right: 10px;
}
.equipe h4{color: #6C6650;font-size: 20px;}
.equipe span{color: #98722C;font-size: 11px;}
.equipe p{color: #6C6650;font-size: 11px;text-align: justify;}
.equipe a{color: #A37930;font-size: 10px;text-decoration: underline;float: right;}

/***********************************
*   Área de Atuação
***********************************/
.areas h2{color: #6C6650;font-size: 20px;border-bottom: 1px solid #D6B372;margin-top:25px;}
.areas ul li{
    background-image: url("../imagens/list-ico.png");/* para funcionar no ie7 e ie8*/
    background-repeat: no-repeat;/* para funcionar no ie7 e ie8*/
    background-position: left top;/* para funcionar no ie7 e ie8*/
    font-size: 12px;
    color: #333;
    padding-top: 5px;
    padding-left: 15px;
    line-height: 1.8
}
.areas p{font-size: 12px;color: #333;line-height: 1.8;padding: 10px 0;}

/***********************************
*   Notícias
***********************************/
.noticias{width: 960px!important;}

.noticias li {
    border: 1px solid #F7F0E3;
    float: left;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 30px;
    width: 440px;
	height:155px;
}

/*.noticias li {
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}*/

hr.separa-noticias {
    background: none repeat scroll 0 0 #F7F0E3;
    border: medium none;
    height: 1px;
    margin: 0 auto 50px;
    width: 600px;
}

.noticias img{border-top:4px solid #D6B372;margin:5px;margin-right: 10px!important;}
.noticias p{
    color: #333;
    font-size: 12px;
	line-height: 140%;
    padding: 10px 10px;
}
.noticias p span{
    color: #D6B372;
    font-size: 11px;
    background: url("../imagens/ico-noticias.png") no-repeat left center;
    padding-left: 15px;
}
.noticias a{
    color: #A37930;
    font-size: 10px;
    float: right;
    padding-right: 15px;
    text-decoration: underline;
}
/*********
* Noticia
*********/
.noticia{float: left;width: 660px;margin: 10px 7px;}
.noticia small {
    color: #D6B372;
    font-size: 10px;
    padding-left: 15px;
    background: url("../imagens/ico-noticias.png") no-repeat left center;
    margin-top: 10px;
    display: block;
    overflow: hidden;
}
.noticia span{
    font-style: italic;
    display: block;float: left;
    color: #6C6650;
    font-size: 20px;
    line-height: 1.5;
    min-width: 260px;
    padding-top: 35px;
}
.noticia img{
    float: right;
    width: 375px;
    border-top: 4px solid #D6B372;
    margin-right: 20px;
}
.noticia p{
    color: #333333;
    font-size: 12px;
    line-height: 1.8;
    padding: 0 0 15px;
    margin-right: 20px;
}

/*********
* Curriculo
*********/

.area-curriculo {
    float: left;
    width: 645px;
    padding: 0 20px 0 0;
    color: #333333;
}
.curriculo{
    margin: 10px 0px;
    overflow: hidden;
}
.curriculo small{
    float: left;
    color: #D6B372;
    font-size: 10px;
    padding-left: 15px;
    background: url("../imagens/ico-noticias.png") no-repeat left center;
    margin-top: -15px;
}
.curriculo span{
    font-style: italic;
    display: block;float: left;
    color: #6C6650;
    font-size: 20px;
    line-height: 1.5;
    min-width: 260px;
    padding-top: 35px;
}
.curriculo .foto {
    float: right;
    margin: -103px 0 0;
}

.foto > img {
    width: 120px;
}

.curriculo p{
    font-size: 12px;
    line-height: 1.8;
    padding: 30px 0;
    margin-right: 20px;
}

.dados-pessoais {
    padding: 0 0 10px;
    font-size: 13px;
}
.dados-pessoais strong { color: #6C6650; }

.informacoes {
    margin: 14px 0 0;
}

.informacoes p {
    padding: 0 0 10px;
    font-size: 12px;
	line-height: 1.8;
}

.lista-curriculos {
    background: none repeat scroll 0 0 #F7F0E3;
    border-left: 3px solid #E7E7E3;
    float: left;
    font-size: 15px;
    height: 405px;
    margin-top: 10px !important;
    width: 260px;
}

.lista-curriculos p.mais-curriculos {
    padding: 15px 0 5px 0;
    font-size: 14px;
    color: #817B66;
}

.todos-curriculos {
    padding: 10px;
}


.todos-curriculos > a {
    color: #333;
    font-size: 13px;
}


.todos-curriculos > a:hover {
    color: #D6B372;
}

.outras-novidades{background:#F7F0E3;width: 250px;float: left;margin-top:10px!important;border-left:4px solid #E7E7E3; }
.outras-novidades h2{color: #6C6650;font-size: 20px; margin: 10px 20px;}
.outras-novidades a.link-novidades p{font-size: 11px;border-bottom: 1px solid #D6B372;padding-bottom: 5px!important;margin: 5px 20px;color: #333333;line-height: 1.7}
.outras-novidades a.link-novidades p strong{font-size: 10px;color: #D6B372;}
.outras-novidades a.link-novidades p b{font-size: 11px;color: #333;}
.outras-novidades a.link-novidades{margin-top:5px!important}

.outras-novidades a.arquivo-noticias{
    display: blok;
    float: left;
    padding: 10px 30px;
    font-size: 15px;
    margin: 20px 20px;
    color: #6C6650;
    background: #F0E4CC;
}
.outras-novidades a.arquivo-noticias:hover{
    background: #EDDDC0!important;
}
/***********************************
*  Novas Ações
***********************************/
.novas-acoes{width: 960px!important;}
.novas-acoes li{
    width: 920px;
    float:left;
    margin-left: 5px;
    margin-right: 30px;
    margin-bottom: 25px;
    border: 1px solid #F7F0E3;
}
.novas-acoes p{
    color: #333;
    font-size: 11px;
    padding: 20px 10px;
}
.novas-acoes p span{
    color: #D6B372;
    font-size: 10px;
    background: url("../imagens/ico-noticias.png") no-repeat left center;
    padding-left: 15px;
}
.novas-acoes a{
    color: #A37930;
    font-size: 10px;
    float: right;
    padding-right: 15px;
    text-decoration: underline;
}


.nova-acao{float: left;width: 920px;margin: 10px 7px;}
.nova-acao small{
    float: left;
    color: #D6B372;
    font-size: 10px;
    padding-left: 15px;
    background: url("../imagens/ico-noticias.png") no-repeat left center;
    margin-top: -15px;
}
.nova-acao span{
    font-style: italic;
    display: block;float: left;
    color: #6C6650;
    font-size: 20px;
    line-height: 1.5;
}
.nova-acao p{
    color: #333333;
    font-size: 12px;
    line-height: 1.8;
    padding: 30px 0;

}
.nova-acao a{float: right;}
.nova-acao p img{
    float: right;
}
/*********************************
*  Downloads
*********************************/
.downloads{float: left;width: 940px;margin: 10px 7px;}
.downloads p{
    color: #333333;
    font-size: 12px;
    line-height: 1.8;
    padding: 10px 0;
    margin-right: 20px;
}
.downloads ul li{
    width: 336px;
    margin: 40px 65px;
    background: url("../imagens/bg-downloads.png") no-repeat left top;
	vertical-align: top;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.downloads ul li h3{
    color: #6C6650;
    font-size: 18px;
    padding-left: 55px;
}
.downloads ul li p{
    padding-left: 55px;
}
.downloads ul li a.link-download{
    float: right;
    font-size: 10px;
    color: #A37930;
    text-decoration: underline;
    padding-right: 20px;
}
/***********************************
*   Contato
***********************************/
.box-contato{background:#F7F0E3;width: 280px;float: left;}
.box-contato h2{border-bottom: 1px solid #D6B372;width: 230px;margin:20px 25px;color: #6C6650;font-size: 20px;padding-top: 15px!important;}
.box-contato address{font-size: 12px;color: #6C6650;margin:10px 25px;}
.box-contato p{font-size: 16px;color:#B38633;}
.box-contato p b{color:#6C6650;font-size: 16px;}
.box-contato p.fone{font-size: 20px;margin-left: 27px!important;margin-top: 10px!important;}
.box-contato p.email{font-size: 14px;margin-left: 25px;}
.box-contato img{margin-left: 10px;padding: 10px 0;}
.box-contato a{
    border: none;
    width: auto;
    margin-left: 15px!important;
    margin-top: -10px!important;
}
.form-contato{width: 600px;float: left;padding-left:10px;padding-right: 35px;}
.form-contato p{color: #6C6650;font-size: 18px;margin-bottom: 15px}
.form-contato .informacao { font-size: 12px; margin-bottom: 30px }
.form-contato .informacao a { color: #B38633; text-decoration: none }
.form-contato .informacao a:hover { text-decoration: underline }
.form-contato span{font-size: 13px;color:#B38633;float: left;padding-top: 10px;}
.form-contato form {margin-top: 15px;}
.form-contato form label.duplo{
    display: block;
    width: 600px;
    float: left;
    height: 40px;
}
.form-contato form label, .form-contato form .label{
    display: block;
    width: 300px;
    float: left;
    height: 40px;
}
.form-contato form label b, .form-contato form .label b{
    color: #6C6650;
    font-size: 11px;
    text-align: right;
    width: 85px;
    float: left;
    padding-top: 5px;
    padding-right: 5px;
}
.form-contato form label input[type=text]{
    float: right;
    width: 195px;
    height: 25px;
    padding: 0 5px;
    border:1px solid #D6B372;
    background-image: url("../imagens/bg-input.png"); /* Para aparecer bg no ie7 e ie8*/
    background-repeat: repeat-x; /* Para aparecer bg no ie7 e ie8*/
    color: #6C6650;
}
.form-contato form label textarea{
    display: block;
    width: 494px;
    float: left;
    margin-left: 90px;
    margin-top: -15px;
    height: 170px;
    padding: 0 5px;
    border:1px solid #D6B372;
    background-image: url("../imagens/bg-input.png"); /* Para aparecer bg no ie7 e ie8*/
    background-repeat: repeat-x; /* Para aparecer bg no ie7 e ie8*/
    color: #6C6650;
    resize: none;
}
.form-contato form label input.btn-enviar{
    float: right;
    background-image: url("../imagens/botao-enviar.png");/* Para aparecer bg no ie7 e ie8*/
    background-repeat: no-repeat;/* Para aparecer bg no ie7 e ie8*/
    margin-top: 10px;
    width: 225px;
    height: 27px;
    border: none;
    cursor: pointer;
}
#form_notification{
    display: block;
    width: 300px;
    margin-left: 150px;
    float: left;
    height: 15px;
}
/***********************************
*   Trabalhe Conosco
***********************************/
.trabalhe-conosco .form-contato label, .trabalhe-conosco .form-contato .label,
.trabalhe-conosco .form-contato .duplo {
	height: auto;
	margin-bottom: 14px;
}
.trabalhe-conosco .form-contato .checkboxes {
	float: left;
	width: 500px;
	font-size: 12px;
	color: #6C6650;
	margin-top: 3px;
	line-height: 1.7;
}
.trabalhe-conosco .form-contato .checkboxes input { vertical-align: text-top; }
.trabalhe-conosco .form-contato .duplo b {
	width: 400px;
	text-align: left;
	margin-left: 90px;
}
.trabalhe-conosco .form-contato .duplo textarea {
	margin-top: 3px;
}

/***********************************
*   Consulta Processual
***********************************/
.consulta-processual p{
    width: 440px;
    padding-top: 20px;
    padding-right: 40px;
    float: left;
    color: #333333;
    font-size: 12px;
    line-height: 1.8;
}
.consulta-processual form{
    width: 440px;
    height: 260px;
    float: left;
    background: #F7F0E3;
    border-left:4px solid #D6B372;
}
.consulta-processual form p{
    width: 380px;
    padding-left:35px;
}
.consulta-processual form label{
    position: relative;
    width: 380px;
    display: inline-block;
    margin-left: 35px;
    margin-top: 10px;
}
.consulta-processual form label b{color: #6C6650;font-size: 20px;}
.consulta-processual form label input[type=text]{
    width: 340px;
    height: 25px;
    padding: 0 5px;
    border:1px solid #D6B372;
    background-image: url("../imagens/bg-input.png"); /* Para aparecer bg no ie7 e ie8*/
    background-repeat: repeat-x; /* Para aparecer bg no ie7 e ie8*/
    color: #6C6650;
}
.consulta-processual form label input[type=password]{
    width: 305px;
    height: 25px;
    padding: 0 5px;
    padding-right: 40px!important;
    border:1px solid #D6B372;
    background-image: url("../imagens/bg-input.png"); /* Para aparecer bg no ie7 e ie8*/
    background-repeat: repeat-x; /* Para aparecer bg no ie7 e ie8*/
    color: #6C6650;
}

/* Ajust IE9*/
:root .consulta-processual form label input.btn-logar{
    margin-top: -2px\0/IE9;
}/* Ajust IE9*/

.consulta-processual form label input.btn-logar{
    position: absolute;
    border: none;
    margin-top: 0px;
    right: 29px!important;
    top:27px;
    background-image: url("../imagens/btn-logar.png"); /* Para aparecer bg no ie7 e ie8*/
    background-repeat: no-repeat; /* Para aparecer bg no ie7 e ie8*/
    width: 35px;
    height: 24px;
}
.consulta-processual form a{
    margin-left: 35px;
    color: #A37930;
    font-size: 10px;
    text-decoration: underline;
    padding-left: 14px;
    background: url("../imagens/ico-link.png") no-repeat left center;
}
.itens{margin-top: 40px;margin-right: 25px;}
.itens b{font-size: 18px;color: #6C6650;}
.itens p{
    border-left:11px solid #F7F0E3;
    padding-left: 15px;
    font-size: 12px;
    color: #333;
    line-height: 1.8;
    margin-top: 10px;
    margin-bottom: 35px;
}
.processual-links h2 { font-size: 18px; margin: 20px 5px }
.processual-links a { color: #6C6650; text-decoration: none; }
.processual-links a:hover { text-decoration: underline }

/***********************************
*   toolbar
***********************************/
.toolbar {
    border-bottom:10px solid #E4E0DC;
    padding-bottom:5px;
}
/***********************************
*   Reset
***********************************/

/***********************************
*   Colorbox
***********************************/
.mapa {
    background:url(../js/colorbox/images/bg-mapa.gif) no-repeat;
    width:560px;
    height:460px;
    padding:20px;
}
#cboxClose{color:#fff!important;font: 12px 'Arial'; }

/***********************************
*   Notificações
***********************************/
.erro{border-color: #900 !important;}

.sucesso {
    background-color: #E1FFE1;
    color:#003300;
    font-size: 10px;;
    display: block;
    text-align:center;
    padding:5px;
    margin-top:25px;
}
.trabalhe-conosco .sucesso { margin: 0 0 25px }
.input-notificacao-erro {border-color: #900 !important;}

.erro {
    color:#900;
    background-color: #FBEEEE;
    font-size: 10px;;
    display: block;
    text-align:center;
    padding:5px;
    margin-top:25px;
}

.conteudo-erro {
    color: #333333;
    font-size: 15px;
    margin: 15px 0 0;
}

.conteudo-erro a {
    color: #333333;
    font-weight: bold;
}

.principal {
    padding: 0 0 5px;
}

.trabalhe-conosco .erro { margin: 0 0 25px }

.detalhe-noticia .conteudo .titulo {
    float: left;
    width: 925px;
    height: auto;
    background: none !important;
}

.detalhe-noticia h1 {
    background: none !important;
    border: none;
}

.contato .container {
    overflow: hidden;
    padding: 0 0 200px;
}

.toggle-dir-civil-show, .toggle-dir-consumidor-show, .toggle-dir-ambiental-show, .toggle-dir-previdenciario-show, .toggle-familia-sucess-show, .toggle-adv-poa-metropolitana-show, .toggle-dir-admin-conc-show, .toggle-dir-constitucional-show, .toggle-dir-trabalho-show, .toggle-consultoria-show {
    display: none;
}

.interna.acoes .nova-acao p {
    padding: 0;
}

h2.ligth img {
    float: right;
    margin: 12px 0 0 0;
    position: relative;
}

.faqs .extra {
    color: #6C6650;
    font-size: 20px;
}

.faqs h2.ligth {
    border-bottom: 1px solid #D6B372;
    color: #6C6650;
    font-size: 20px;
    margin: 20px 0 0;
    padding: 0 0 5px;
    width: 420px;
}

.faqs p {
    color: #333333;
    font-size: 12px;
    line-height: 180%;
    margin: 5px 0 0 0;
}

.acoes span {
    clear: both; 
    overflow: hidden;
    display: block;
    width: 100%;
}
.acoes a span {
    clear: both;
    overflow: hidden;
    display: block;
    width: 100%;
    font-size: 12px;
    text-decoration: underline;
}   

.nova-acao span a {
    float: none;
    font-size: 12px;
}

.orientacoes {
    clear: both;
    margin: 0 auto;
    padding: 0 10px 30px 0;
    width: 900px;
}

.orientacoes li {
    font-size: 14px;
}

a.titulo-link {
    color: #000000 !important;
    display: block;
    float: none !important;
    font-size: 10px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0 0 10px !important;
    text-decoration: none;
}

.download-documentos {
    margin: 30px auto 0;
    width: 540px;
}

.download-documentos > a {
    color: #000000;
    font-size: 15px;
    text-decoration: none;
}

.download-documentos > a:hover {
    text-decoration: underline;
}